﻿//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class St_BookType
    {
        public int Id { get; set; }
        public string BookingType { get; set; }
        public string studenttype { get; set; }
        public virtual ICollection<Tb_IELTSResult> Tb_IELTSResult { get; set; }
    }
}
